cf. Blog20091019UpgradeCooker20100 now it's the upgrade for my professional laptop (Dell E6400)

hmmm distrib' coffee is only at 100 KiB/s o_O
switching to free in ftp... otherwise 1,7 GiB will take too much time to download :D ok, ~600 KiB/s

http://download.tuxfamily.org/mandrivafr/pub/logo/mandriva_logo2.png


begin : 21h08
end : 22h38 (faster than on Eee PC ;-) )

urpmi --auto-select
Certains paquetages demandés ne peuvent pas être installés :
geda-1.4.3-1mdv2010.0.i586 (en raison de conflit avec geda-symbols-1.4.3-1mdv2010.0.noarch, Tentative de promouvoir geda-gattrib)
libpq8.4_5-8.4.1-1mdv2010.0.i586 (en raison de conflit avec libpq8.3_5-8.3.8-1mdv2010.0.i586)
php-pgsql-5.3.1-0.0.RC1.4mdv2010.0.i586 (car postgresql-libs[>= 8.4.1] est non satisfait)
Désirez-vous tout de même continuer ? (O/n) o
Afin de poursuivre la mise à jour, les paquetages suivants doivent être désinstallés :
geda-1.4.2-1mdv2009.1.i586
 (en raison du manque de geda-gattrib)
geda-gattrib-1.4.2-1mdv2009.1.i586
 (car geda-symbols == 1:1.4.2 est non satisfait)
kbudget-0.6-10mdv2009.1.i586
 (en raison du manque de libkdecore.so.4,
  en raison du manque de libkdeui.so.4,
  en raison du manque de libkio.so.4)
libginac1.4_0-1.4.3-1mdv2009.0.i586
 (en raison du manque de libcln.so.5)
libgwsoap0-3.5.10-3mdv2009.1.i586
 (en raison du manque de libkdecore.so.4,
  en raison du manque de libkabc.so.1,
  en raison du manque de libkdeui.so.4,
  en raison du manque de libDCOP.so.4,
  en raison du manque de libkio.so.4,
  en raison du manque de libkdepim.so.1,
  en raison du manque de libkcal.so.2)
libkdecore4-3.5.10-11mdv2009.1.i586
 (car kdelibs3-common == 30000000:3.5.10-11mdv2009.1 est non satisfait)
libkdepim2-common-3.5.10-3mdv2009.1.i586
 (en raison du manque de libkdecore.so.4,
  en raison du manque de libkdefakes.so.4,
  en raison du manque de libkabc.so.1,
  en raison du manque de libkresources.so.1,
  en raison du manque de libkdeui.so.4,
  en raison du manque de libkdefx.so.4,
  en raison du manque de libkimproxy.so.0,
  en raison du manque de libDCOP.so.4,
  en raison du manque de libkparts.so.2,
  en raison du manque de libkio.so.4,
  en raison du manque de libktnef.so.1,
  en raison du manque de libgwsoap.so.0)
libkdepim2-ktnef-3.5.10-3mdv2009.1.i586
 (en raison du manque de libkdecore.so.4,
  en raison du manque de libkio.so.4)
libkmymoney20-0.9.3-1mdv2009.1.i586
 (en raison du manque de libkdecore.so.4,
  en raison du manque de libkdeui.so.4,
  en raison du manque de libkio.so.4)
octave-forge-20080831-2mdv2009.1.i586
 (car octave(api) == api-v32 est non satisfait,
  car octave(api) == api-v32 est non satisfait)
potracegui-1.3.4-5mdv2008.1.i586
 (en raison du manque de libkdecore.so.4,
  en raison du manque de libkdesu.so.4,
  en raison du manque de libkwalletclient.so.1,
  en raison du manque de libkdeui.so.4,
  en raison du manque de libkdefx.so.4,
  en raison du manque de libDCOP.so.4,
  en raison du manque de libkio.so.4)
taskjuggler-2.4.1-0.beta2.1mdv2009.0.i586
 (en raison du manque de libkdeprint.so.4,
  en raison du manque de libkdecore.so.4,
  en raison du manque de libktexteditor.so.0,
  en raison du manque de libkdeui.so.4,
  en raison du manque de libkhtml.so.4,
  en raison du manque de libDCOP.so.4,
  en raison du manque de libkio.so.4,
  en raison du manque de libkcal.so.2) (o/N) 
  ...
un espace additionnel de 182Mo sera utilisé.
1.7Go de paquets seront récupérés.
There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki